@charset "utf-8";
/* CSS Document */

body {margin:0; padding:0; background-color:#FFFFFF; font-family:Arial;}

.clear {clear:left;}
img {max-width:100%; height:auto; border:0 none;}
h1 {font-size:24px; color:#666666;}
h2 {font-size:22px; color:#666666;}
h3 {font-size:20px; color:#666666;}
p {margin:0 0 24px 0; line-height:20px;}
li {line-height:24px;}
ul {margin:0 0 0 14px;; padding:0;}
a {color:#3299cc; text-decoration:none;}
a:hover {text-decoration:underline;}
hr {height:1px; border:0 none; color:#cccccc; background-color:#cccccc; margin:0 0 24px 0;}

#master-header {width:100%; height:120px;}
#header {max-width:960px; width:100%; padding:20px; margin:0 auto 0 auto; position:relative;}

#schilder {position:absolute; top:-15px; right:0px;}

#menu-master {width:100%; height:50px; background-color:#3299CC;}
#menu-box {max-width:960px; padding:0 20px 0 20px; margin:0 auto 0 auto;}
#menu-box a {line-height:50px; padding:0 1.56249999% 0 1.56249999%; color:#FFFFFF; font-size:16px; float:left; border-left:1px #FFFFFF solid; display:block; text-decoration:none;}
#menu-box a:hover {background-color:#4BB6E0;}
.menu-end {border-right:1px #FFFFFF solid;}

#content-master-start {max-width:960px; padding:40px 20px 70px 20px; font-size:16px; color:#666666; margin:0 auto 0 auto;}
#content {max-width:960px; padding:40px 20px 70px 20px; font-size:16px; color:#666666; margin:0 auto 0 auto; background:url(../img/puzzle-hg.png) center no-repeat; min-height:500px;}

#left {width:28.2499998%; float:left; padding-right:3%}
#right {width:68.74999956%; float:left;}

#left-50 {width:55%; float:left; padding-right:5%}
#right-50 {width:40%; float:left;}
#right-50 p {margin:0;}

.blocklink {padding:5px 10px; background-color:#d04a92; color:#FFFFFF; display:block; max-width:100px;}
.blocklink:hover {background-color:#e491a9;}


.wxyz {width:100%; margin:5px 0 5px 0; border:1px #e2e2e2 solid; background-color:#f9f9f9; height:24px;}
.wxyzz {width:100%; margin:5px 0 5px 0; border:1px #e2e2e2 solid; background-color:#f9f9f9;}



#footer-master {width:100%; background-color:#3299cc; height:50px; position:fixed; bottom:0px;}
#footer-box {max-width:960px; padding:0 20px 0 20px; margin:0 auto 0 auto; line-height:50px; color:#FFFFFF; font-size:14px; position:relative;}
.footer-end {width:75px; height:100px; position:absolute; right:0px; bottom:0px;}
.footerlink {color:#FFFFFF; text-decoration:none;} .footerlink:hover {text-decoration:underline;}